version: 0.1.0
files:
  - url: LogiBuddy-0.1.0-mac.zip
    sha512: 2ACAu6aG6oXIepjK/26JiEz1SllEqtMvS15Z1u26xA7GiAXJBTEHmI20z/b4T40p4bokvu2nOMV7UFgJpwHGCw==
    size: 198496036
  - url: LogiBuddy-0.1.0-arm64-mac.zip
    sha512: +BF99dVn/RvzAgubwaPBkk1X331XPw9BuDP6MIXYzfvNCQ/GCGCy15Oz0R0K/IdqtgNiPAJwaHrAfvS8qRXPIg==
    size: 193448658
  - url: LogiBuddy-0.1.0.dmg
    sha512: x5L9fa/WUUhhQMdgORkWvN9I/ZXrQkrxi3Vw1qGjyCozRbmTk63oQC9s9mPH9H0m4aUS5Ui15zeRNcT8jl8nbg==
    size: 183266217
  - url: LogiBuddy-0.1.0-arm64.dmg
    sha512: 093UJ1Ru7gxINv4HUBzhWD8LZcEi+0YUQIsLJlB9b1Ktd3s7TI1BE1MJgWao5u1RJtxhYNw1DzpEYEUyGK0b7g==
    size: 178262112
path: LogiBuddy-0.1.0-mac.zip
sha512: 2ACAu6aG6oXIepjK/26JiEz1SllEqtMvS15Z1u26xA7GiAXJBTEHmI20z/b4T40p4bokvu2nOMV7UFgJpwHGCw==
releaseDate: '2026-09-05T06:37:41.668Z'
